/* You can add global styles to this file, and also import other style files */

html,
body {
  height: 100%;
}
body {
  height: 100%;
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background-color: transparent;
}

.battlefield {
  background: linear-gradient(70deg, blue, red) !important;
}
